vs2010 express installer?

Feb 14, 2011 at 4:26 AM

The .vsix file won't run with my vs2010 install.

Error dialog content follows:

---------------------------
Visual Studio Extension Installer
---------------------------
This extension is not installable on any currently installed products.
---------------------------
OK  
---------------------------

 

Note- I don't have visual studio 2008 installed, so I can't install earlier installer versions either.

Coordinator
Feb 14, 2011 at 5:25 AM

Unfortunately, Visual Studio doesn't allow to install plugins on any Express editions.